/*     1321995 : 타이틀 텍스트      */
.title__1321995__ {font-size:0}
.title__1321995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1321995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1321995__.style_top p {padding-top:10px}
.title__1321995__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__1321995__.style_right p {padding-right:14px}
.title__1321995__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__1321995__.style_bottom p {padding-bottom:12px}
.title__1321995__.style_bottom p:before {left:0;bottom:0;width:35px;height:4px}

.title__1321995__.style_left p {padding-left:14px}
.title__1321995__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__1321995__.style_circle1 p {padding-left:18px}
.title__1321995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1321995__.style_circle2 p {padding-left:18px}
.title__1321995__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     1322005 : 한줄 텍스트      */
.text__1322005__ {display:table;width:100%}
.text__1322005__ p {display:table-cell;position:relative;margin:0;padding:0}
.text__1322005__ p a {color:#777777}
.text__1322005__ .center {
	padding:10px;font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;text-align:center;white-space:nowrap;
}
.text__1322005__ .left,
.text__1322005__ .right {width:50%}
.text__1322005__ .left {padding:10px 60px 10px 10px}
.text__1322005__ .right {padding:10px 10px 10px 60px}
.text__1322005__ .left i,
.text__1322005__ .right i {display:block;position:absolute;top:0;bottom:0;height:1px;margin:auto;background:#e0e0e0}
.text__1322005__ .left i {right:60px;left:0}
.text__1322005__ .right i {right:0;left:60px}

.text__1322005__ .left:before,
.text__1322005__ .left:after,
.text__1322005__ .left i:after,
.text__1322005__ .right:before,
.text__1322005__ .right:after,
.text__1322005__ .right i:after {content:'';display:none;position:absolute;top:0;bottom:0;margin:auto;border-radius:50%;background:#e0e0e0}

.text__1322005__ .left:before {right:60px;width:8px;height:8px}
.text__1322005__ .left:after {right:36px;width:10px;height:10px}
.text__1322005__ .left i:after {right:-54px;width:16px;height:16px}

.text__1322005__ .right:before {left:60px;width:8px;height:8px}
.text__1322005__ .right:after {left:36px;width:10px;height:10px}
.text__1322005__ .right i:after {left:-54px;width:16px;height:16px}

/*     1322015 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__1322015__ {max-width:1200px; margin:0 auto;}

.pm-slide_img__1322015__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__1322015__ a img {border:none;}
.pm-slide_img__1322015__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__1322015__ .item {position:relative;}
.pm-slide_img__1322015__ .item img {vertical-align:top;}
.pm-slide_img__1322015__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__1322015__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__1322015__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__1322015__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__1322015__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__1322015__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__1322015__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__1322015__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__1322015__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__1322015__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__1322015__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__1322015__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__1322015__ a {border:none; text-decoration:none;}
.pm-slide_thum__1322015__ a img {border:none;}
#owl_thum__1322015__:after {content:''; display:block; clear:both;}
.pm-slide_thum__1322015__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__1322015__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__1322015__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__1322015__ .active a {opacity:1;}

.pm-slide_thum__1322015__ .item {float:left; width:33.33%;}

.pm-slide_gallery__1322015__.empty__1322015__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__1322015__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__1322015__ .item {width:16.66%;}
} 

.pm-slide_img__1322015__.build_edit_mode .item {display:none;}
.pm-slide_img__1322015__.build_edit_mode .item img {width:100%;}
.pm-slide_img__1322015__.build_edit_mode .item:first-child {display:block;}

/*     1598785 : 타이틀 텍스트      */
.title__1598785__ {font-size:0}
.title__1598785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1598785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1598785__.style_top p {padding-top:10px}
.title__1598785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1598785__.style_right p {padding-right:14px}
.title__1598785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1598785__.style_bottom p {padding-bottom:12px}
.title__1598785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1598785__.style_left p {padding-left:14px}
.title__1598785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1598785__.style_circle1 p {padding-left:18px}
.title__1598785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1598785__.style_circle2 p {padding-left:18px}
.title__1598785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1598785__ p {font-size:24px}
	.title__1598785__.style_top p:before {width:24px}
	.title__1598785__.style_right p:before {height:24px}
	.title__1598785__.style_bottom p:before {width:24px}
	.title__1598785__.style_left p:before {height:24px}
}

/*     1598945 : 타이틀 텍스트      */
.title__1598945__ {font-size:0}
.title__1598945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1598945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1598945__.style_top p {padding-top:10px}
.title__1598945__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1598945__.style_right p {padding-right:14px}
.title__1598945__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1598945__.style_bottom p {padding-bottom:12px}
.title__1598945__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1598945__.style_left p {padding-left:14px}
.title__1598945__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1598945__.style_circle1 p {padding-left:18px}
.title__1598945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1598945__.style_circle2 p {padding-left:18px}
.title__1598945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1598945__ p {font-size:24px}
	.title__1598945__.style_top p:before {width:24px}
	.title__1598945__.style_right p:before {height:24px}
	.title__1598945__.style_bottom p:before {width:24px}
	.title__1598945__.style_left p:before {height:24px}
}

/*     2248375 : 장문 텍스트      */
.textarea__2248375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2248375__ p {font-size:15px}
}

/*     1322045 : 장문 텍스트      */
.textarea__1322045__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1322045__ p {font-size:20px}
}

/*     1322075 : 타이틀 텍스트      */
.title__1322075__ {font-size:0; }
.title__1322075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1322075__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1322075__.style_top p {padding-top:10px;}
.title__1322075__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1322075__.style_right p {padding-right:14px;}
.title__1322075__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1322075__.style_bottom p {padding-bottom:12px;}
.title__1322075__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1322075__.style_left p {padding-left:14px;}
.title__1322075__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1322075__.style_circle1 p {padding-left:18px;}
.title__1322075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1322075__.style_circle2 p {padding-left:18px;}
.title__1322075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1322085 : 지도 (주소 직접 입력)      */
.map__1322085__ iframe {width:100%;vertical-align:top}
.map__1322085__ .build_preview__1322085__ {display:table;width:100%}
.map__1322085__ .build_preview__1322085__ .inner__1322085__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1322085__ .build_preview__1322085__ .inner__1322085__ .subject__1322085__ {display:block;font-size:16px;font-weight:bold}
.map__1322085__ .build_preview__1322085__ .inner__1322085__ .exp_text__1322085__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__1322085__ .comp_info_wrap {display:none; box-sizing:border-box;margin-top:20px;}
.map__1322085__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;}
.map__1322085__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__1322085__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__1322085__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__1322085__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__1322085__ {position:relative;}
	.map__1322085__ iframe {height:300px !important}
	.map__1322085__ .build_preview__1322085__ .inner__1322085__ {height:300px}
}

@media all and (min-width:1024px){
	.map__1322085__ {position:relative;}
	.map__1322085__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__1322085__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__1322085__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__1322085__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__1322085__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

